QTI0000 - Bug #2606

Debian10.12-QT0 0 -qEhgraph:0000000shifti00000000000000000
09/30/2022 04:35 PM - dj Li

Status: Resolved Start date: 09/30/2022

Priority: Normal Due date:

Assignee: dj Li % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

aooooaadgraph

Related issues:

Related to ISCS#FEP - Bug #2611: qEhgraph-0000000shit000000000000000000 Resolved 10/08/2022

History

#1 - 10/08/2022 09:18 AM - zhixue wei
- Related to Bug #2611: qEhgraph{1000000 shiff00000000000000000 added

#2 - 12/16/2022 04:56 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
